@charset "gb2312";
body{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730140580238023.jpg) repeat-x top;}
body,td,th{ font-size:12px; color:#555; font-family:"瀹嬩綋";}
a:link{ font-size:12px; color:#555; text-decoration:none; font-family:"瀹嬩綋";}
a:visited{ font-size:12px; color:#555; text-decoration:none; font-family:"瀹嬩綋";}
a:hover{ text-decoration:none; font-size:12px; color:#f00; text-decoration:underline; font-family:"瀹嬩綋";}
a:active{ text-decoration:none; font-size:12px; color:#555; text-decoration:underline; font-family:"瀹嬩綋";}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{ margin:0; padding:0;}
dl,dt,dd{ margin:0px; padding:0px; list-style:none;}
ul,li{ list-style:none;}
input,textarea,slsct{ font-family:inherit; font-weight:inherit; font-size:12px;}
img{ border:0;}
.cl{clear:both;}
.fl{ float:left;}
.fr{ float:right;}

/*鎶ご*/
#top,#logo,#menu,#serch,#anzhuang,#body1,#company,#zhengshu,#body3,#xinwen,#body5,#links,#banquan{ width:1002px; margin:0 auto; overflow:hidden;}
#top{ height:32px; line-height:32px;}
.top1{ width:600px;}
.top2{ width:193px; text-align:right;}
/*logo*/
#logo{ padding-top:20px; padding-bottom:29px;}
.logo1{ width:102px;}
.logo2{ width:470px;}
.logo3{ width:266px;}

/*nav*/
#menu{}
#menu ul li{
	width:111px;
	line-height:45px;
	float:left;
	text-align:center; font-weight:bold; background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730140550245024.jpg) right no-repeat;
   overflow: hidden;
    height: 45px;
}
#menu ul li a{
	line-height:45px;
	font-size:14px;
	color:#FFF;
	display:block;
	font-family:"瀹嬩綋";
}
#menu ul li a:hover{
	font-size:14px;
	text-decoration:none;
	display:block; font-weight: bold; font-family:"瀹嬩綋"; background:#ff6d00;
}


/*骞荤伅鐗�*/
#banner{ width:100%;}

#serch{line-height:32px; padding-top:5px; padding-bottom:5px;}
.serch1{ width:700px;}
.serch2{ width:250px;}


#body1{}
#zuobian{ width:220px; float:left}
.zuobian1{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20251016/20251016111810_222240326.jpg) no-repeat; height:63px; font-size:20px; font-family:"寰蒋闆呴粦"; color:#FFF;  font-weight:bold; line-height:45px; text-align:center;}
.zuobian2{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730154587188718.jpg) repeat-y; padding-left:33px; line-height:41px;}
.zuobian3{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730162728362836.jpg) repeat-y; height:16px;}

.lxwm1{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20251016/20251016111835_117209616.jpg) no-repeat; height:63px; font-size:20px; font-family:"寰蒋闆呴粦"; color:#FFF;  font-weight:bold; line-height:45px; text-align:center; margin-top:10px;}
.lxwm2{ padding:10px; line-height:25px; background:#f8f8f8;}
#products{ width:772px; float:right;}
.products1{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730163084348434.jpg) repeat-x; height:33px; border:1px solid #cccccc;}
.products1 h3{ float:left;  background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730163097109710.jpg) no-repeat; line-height:33px; font-size:16px; font-family:"寰蒋闆呴粦"; color:#005bac;  font-weight:bold; padding-left:33px; }
.products1 span{ line-height:33px; float:right; padding-right:10px;}
.products2{}
.products2 img{ border:#cccccc 1px solid; padding:1px;}
.products2 a:hover img{ border:#005bac 1px solid;  padding:1px;}

#anzhuang{}
.anzhuang1{line-height:28px; font-size:30px; font-family:"寰蒋闆呴粦"; color:#005bac; text-align:center; font-weight:bold; padding-top:15px;}
.anzhuang2{}
.anzhuang2 li{ width:167px; text-align:center; line-height:28px; float:left; background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730175846314631.JPG) left no-repeat;}
.anzhuang3{ padding-left:10px; padding-right:10px; margin-top:20px;}
.anzhuang3 img{ border:#cccccc 1px solid; padding:1px;}
.anzhuang3 a:hover img{ border:#005bac 1px solid;  padding:1px;}



#body3{ margin-top:15px;}
#company{ width:748px; float:left;}
.company1{ line-height:28px;}
#lxw{ width:244px; float:right;}
.lxw1{line-height:28px; height:224px;}
.lxw1 td{padding-left:0 !important;}


#zhengshu{margin-top:10px;}
.zhengshu1{background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150821/20150821150264116411.jpg) bottom no-repeat; height:40px;}
.zhengshu11{font-size:20px; line-height:35px; font-family:'寰蒋闆呴粦'; font-weight:bold; color:#016db7; padding-left:35px;}
.zhengshu11 h2{font-size:20px; line-height:35px; font-family:'寰蒋闆呴粦'; font-weight:bold; color:#016db7; float:left;}
.zhengshu12{line-height:35px; padding-right:10px;}
#zhengshu2{margin-top:10px;}
.zhengshu21{ padding-top:85px;}
.zhengshu22{ width:944px; margin-left:10px; margin-right:10px;}
.zhengshu22 img{ padding:1px; border:1px solid #CCC;}
.zhengshu22 a:hover img{ padding:1px; border:1px solid #005bac;}
.zhengshu23{ padding-top:85px;}


#body5{ margin-top:10px;}
#news{ width:324px; float:left; background:#f0f0f0; padding-bottom:15px;}
.news1{ height:40px; background:#005bac;}
.news11{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100538263826.jpg) no-repeat; height:40px; width:150px; font-size:18px; line-height:40px; font-family:'寰蒋闆呴粦'; font-weight:bold; padding-left:37px; color:#FFF;}
.news12{ line-height:40px; padding-right:10px;}
.news2{}
.news3{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100766096609.jpg) repeat-y; padding-left:30px; margin-top:10px;}

#hezx{ width:324px; float:left; margin-left:15px;  padding-bottom:15px;  background:#f0f0f0; padding-bottom:15px;}
.hezx1{ height:40px; background:#005bac;}
.hezx11{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100538263826.jpg) no-repeat; height:40px; width:150px; font-size:18px; line-height:40px; font-family:'寰蒋闆呴粦'; font-weight:bold; padding-left:37px; color:#FFF;}
.hezx12{ line-height:40px; padding-right:10px;}
.hezx2{}
.hezx3{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100766096609.jpg) repeat-y; padding-left:30px;  margin-top:10px;}

#problems{ width:324px; float:right;  padding-bottom:15px;  background:#f0f0f0; padding-bottom:15px; }
.problems1{ height:40px; background:#005bac;}
.problems11{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100538263826.jpg) no-repeat; height:40px; width:150px; font-size:18px; line-height:40px; font-family:'寰蒋闆呴粦'; font-weight:bold; padding-left:37px; color:#FFF;}
.problems12{ line-height:40px; padding-right:10px;}
.problems2{}
.problems3{ background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150731/20150731100766096609.jpg) repeat-y; padding-left:30px;  margin-top:10px;}

#links{ margin-top:15px;}
.links1{}
.links2{ padding-left:15px;}

#fudaohang{color:#fff; line-height:36px; text-align:center; font-size:14px; background:#005bac; height:36px; margin-top:15px;}
#fudaohang a{font-size:14px; color:#fff;}

#banquan{ text-align:center; line-height:35px;  font-size:14px; margin-top:15px;}
#banquan a{ font-size:14px;}

.box{background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730163084348434.jpg) repeat-x; height:33px; border:1px solid #cccccc;}
.box h2{ float:left;  background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730163097109710.jpg) no-repeat; line-height:33px; font-size:16px; font-family:"寰蒋闆呴粦"; color:#005bac;  font-weight:bold; padding-left:33px; }
.box h3{ float:left;  background:url(https://memberpic.114my.com.cn/0436221/uploadfile/image/20150730/20150730163097109710.jpg) no-repeat; line-height:33px; font-size:16px; font-family:"寰蒋闆呴粦"; color:#005bac;  font-weight:bold; padding-left:33px; }
.box span{line-height:33px; float:right; padding-right:10px;}


.border{ border:1px #CCCCCC solid; border-top:none;}
.p10{ padding:10px;}
.cp img{ padding:2px; border:1px #cccccc solid;}
.cp a:hover img {border:1px #005bac solid; padding:2px;}


.dyxf {
    position: absolute;
    visibility: visible;
    z-index: 999;
    opacity: 0;
}

.dyxf a {
    width: 110px;
    background: #005bac;
}
#menu ul li:hover .dyxf {
    opacity: 1;
}